29 mars 2006

Séance supplémentaire de ludothèque

Séance supplémentaire de ludothèque le 1er avril(ce n'est pas une farce!) N'oubliez pas de vous inscrire pour les tournois avant le 2 avril! Séances d'avril "normales": samedi 8 avril de 14h à 19h au centre socio-culturel d'Ogimont La séance du 22 avril est supprimée car la salle est occupée par le centre aéré.
Posté par LuluFred à 16:37 - - Commentaires [0] - Permalien [#]

16 mars 2006

Coup de coeur pour le Forum de Lille Métropole

J'ai pris l'habitude de me rendre sur le forum de Lille Métropole, le forum des chtis. Franchement, je vous le conseille. On y apprend plein de choses et il y a de nombreuses rubriques différentes. Il y en a pour tous les goûts. J'aime beaucoup le calendrier qui permet de connaître les évènements à venir sur Lille et sa métropole. D'ailleurs, j'ai pris l'habitude d'annoncer nos tournois sur ce forum(voir calendrier, au 9 avril)Je mets donc ce forum en lien dès ce soir car c'est mon coup de coeur de la semaine!(C'est Fanch qui va... [Lire la suite]
Posté par VeroLulu à 22:29 - - Commentaires [0] - Permalien [#]
06 mars 2006

Téléchargement de bulletins d'inscription

Pour ceux qui ont essayé d'enregistrer un bulletin d'inscription pour les tournois du 9 avril et qui n'ont pas réussi, contactez moi et je vous les enverrai en pièces jointes(je l'ai déjà fait automatiquement pour tout ceux dont j'avais l'adresse email) veronique.lukaszka@wanadoo.fr
Posté par LuluFred à 18:30 - - Commentaires [0] - Permalien [#]
06 mars 2006

Pour ceux qui ont du mal avec notre blog!

Voici un message que j'ai trouvé dans l'aide de Canalblog: Quelle est la configuration nécessaire pour utiliser CanalBlog ? Dernière mise à jour de cet article : 3 mars 2006 CanalBlog est entièrement compatible avec les navigateurs suivants : Sous Windows : Internet Explorer 5 et +, Internet Explorer 6, Netscape 7.1 et +, Mozilla 1.3 et +, FireFox 0.6.1 et + Sous Linux : Netscape 7.1 et +, Mozilla 1.3 et +, FireFox 0.6.1 et + Sous Mac : Safari 1.2 et +, Netscape 7.1 et +, Mozilla 1.3 et +, FireFox 0.6.1 et + ... [Lire la suite]
Posté par LuluFred à 18:25 - - Commentaires [0] - Permalien [#]